
@media only screen and (max-width: 1600px){}


@media only screen and (max-width: 1500px){
    .mentor_team{padding-top: 20px;}
    .my_mentor{padding-top: 100px;padding-bottom: 50px;}

    .connect_link_wrapper .calltoaction_button a img {max-width: 90px;height: 30px;}    
    .banner_text{ padding: 100px 0 160px;}  

    .image_animation img {max-width: 300px;height: 300px;}
    .roadmap_sec_inside {grid-template-columns: 300px 1fr;}
    .two_col_home_grid_box_img img {width: 300px;height: 300px;}
    
    .tools_imp_wrapper{padding-bottom: 50px;}
    .tools_imp,
    .site_footer{padding-top: 100px;}

    .three_col_down,
    .contact,
    .mentor_main{padding-bottom: 100px;}
    .cms_pages_main{padding-bottom: 0;}

    .rw_address_down ul li h6{    font-size: calc(var(--font_h6) - 0px);}

    .bdrl_content h6{font-size: calc(var(--font_h6) - 0px);line-height: calc(calc(var(--font_h6) - 0px) * 1.3);}
    


}


@media only screen and (max-width: 1200px){
    .who_we,
    .our_testimonial{padding-bottom: 30px;}

    .two_col_home,
    .our_story{padding-top: 30px;}

    .rw_address_down{width: calc((100% - 30px) / 2);}


    /* .our_testimonial_box{flex-direction: column-reverse;}*/
}


@media only screen and (max-width: 980px){
    .tcdb_point ul li{gap: 15px;}
    .mtb_img{position: relative;left: inherit;top: inherit;transform: none;margin-bottom: 15px;}
    .mtb_img img{margin: auto;}
    .mentor_team_box{padding: 20px;border-radius: 20px;}
    .last_wrap_footer {justify-content: center;flex-direction: column-reverse;}
    
    
    .blog_detail_wrap {grid-template-columns: 1fr;}
    .blog_detail_related_list ul{grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));}   
    .blog_detail_side{position: relative;top: 0;}
    
}


@media only screen and (max-width: 840px){
    .roadmap_sec_inside{grid-template-columns: 220px 1fr;}

    .rdci_box_down,
    .tinc_box,
    .tcdb_point{padding: 15px;}

    .two_col_home_grid_box_img{order: -1;}
    .two_col_home_grid_box_img img{width: 200px;height: 200px;}

    .image_animation{margin: auto;}
}


@media only screen and (max-width: 768px){
    .banner_text{margin-left: 0;padding: 50px 0 70px;}
    .calltoaction{padding: 30px 0;}

    .tools_imp{padding: 70px 0 50px;}
    .three_col_down{padding-bottom: 90px;}
    .site_footer{padding-top: 70px;}
    .tools_imp_wrapper {padding-bottom: 30px;}
    .about_we_who{padding-top: 0;}

    .mentor_team .custom_heading, .my_mentor .custom_heading{margin-bottom: 15px;}
    .mtb_img img{max-width: 100px;height: 100px;border: 5px solid var(--bgColorLightOrange);}
    .mentor_main{padding-bottom: 80px;}
    .my_mentor{padding-top: 80px;padding-bottom:20px;}
    .mentor_team{padding-bottom: 0;padding-top: 0;}


    .logo img {max-width: 130px;}
    .header{padding: 15px 0;}

    .who_we,
    .our_testimonial{padding-bottom: 0;}

    .two_col_home,
    .our_story{padding-top: 0;}

    .contact{padding-bottom: 70px;}
    .news_heading_box h4{    font-size: calc(var(--font_h4) - 4px);padding: 15px;}
    .lnb_inside, .lnb_program, .lnb_media{height: 250px;}

    .blog_listing_grid,
    .whitepapaer_listing_grid{grid-template-columns: repeat(2, 1fr);}

    .whitepaper_card{padding: 15px;}
    .research_detail_main.custom_space_100{padding-bottom: 0;}

    .rw_address_down{width: calc((100% - 15px) / 2);padding: 20px;}

    .our_testimonial_box{gap: 15px;}
    .bdrl_box{grid-template-columns: 70px 1fr;}
    .bdrl_img{    height: 80px;}
    

    .our_testimonial_box:after{    width: 110px;height: 110px;}
    

    .home_event_btn_group{    justify-content: center;}
    .home_event_card {flex-direction: column;text-align: center;padding: 15px;}
    .home_event_img img {width: 200px;}

}

@media only screen and (max-width: 730px){
    .roadmap_sec_inside {grid-template-columns: 1fr;}
    .roadmap_sec_img{margin: 0 auto;}
    .roadmap_sec_img img{max-width: 250px;}
}

@media only screen and (max-width: 640px){
    .home_vision_mission_inside{flex-direction: column;}   
    .home_vision_mis:first-child {border-right: none;border-bottom: 1px solid #2c3c814d;}    
    .home_vision_mis{width: 100%;padding: 0 15px;}
    .home_vision_mis:first-child {margin-bottom: 20px;padding-bottom: 20px;}

    .tinc_img_box{height: 80px;}
    .calltoaction_inside{grid-template-columns: 1fr;}
    .calltoaction_button{justify-content: flex-start;}

    .two_col_home_grid{ grid-template-columns: 1fr;}
    .two_col_home_head{min-height: auto;}
    .image_animation{order: -1;}

    .connect_link_wrapper .calltoaction_inside { flex-wrap: wrap;gap:15px;text-align: center;}
    .connect_link_wrapper .calltoaction_button{justify-content: center;}
    .connect_link_wrapper .calltoaction_button a{padding: 10px 20px;}
    .last_footer {gap: 5px;}
    .wdw_up_date p{line-height: 1.2;}

}


@media only screen and (max-width: 576px){
    .banner_text{margin-left: auto;margin-right: auto;}
    .banner_logo img{max-width: 150px;}

    /**/

    .awwi_cont_down{flex-direction: column;gap:0;}
    .awwi_cont_down_box:first-child{margin-right: 0;padding-right: 0;padding-bottom: 15px;margin-bottom: 15px;border-right: none;border-bottom: 1px solid #e06b2f69;}

    .who_we_ins_pera p{padding: 10px 0;}
    .awwi_cont_down_box{width: 100%;}

    .blog_list_img{aspect-ratio: 2 / 1;}

    .blog_listing_grid,
    .whitepapaer_listing_grid {grid-template-columns: repeat(1, 1fr);}

    .image_animation img{max-width: 200px;height: 200px;} 
    .roadmap_sec_img img{max-width: 200px;}

    .our_story_box{padding: 15px;border-radius: 15px;}
    .our_story_img{border-radius: 15px;}

    .rw_address_down{width: calc((100% - 0px) / 1);}
    .blog_detail_related_list ul {grid-template-columns: 1fr;}
    
    .blog_detail_related{padding: 15px 15px;}
    
}

@media only screen and (max-width: 480px){
    .who_we_ins_grid ul{flex-wrap: wrap;}
    .who_we_ins_grid ul li{width: 100%;padding: 10px 0;}

    .who_we_ins_grid ul li::after{width: 100%;height: 1px;bottom: 0;top: inherit;background: linear-gradient(to right, transparent, #2c3c81, #2c3c81, transparent);}
    .who_we_ins_grid ul li:last-child{padding-bottom: 0;}
    .who_we_ins_grid {padding-top: 0;}

    .who_we .custom_heading h2::before, .who_we .custom_heading h2::after{width: 30px;}

    .roadmap_sec_content{flex-direction: column;}
    .rdci_box_in {width: 50px;min-width: 50px;height: 50px;margin-bottom: 0;}
    .rdci_box{display: flex;align-items: center;justify-content: center;}

    .rdci_box:nth-child(1) {top: 0;}    
    .rdci_box:nth-child(3) {top: 0;}
    .rdci_box_in::after{bottom: 0;left: inherit;right: -23px;transform: translate(0, -50%);top: 50%;border-top: 8px solid transparent;border-bottom: 8px solid transparent;border-left: 20px solid var(--bgColorOrange);}

    .rdci_box_down{max-width: 100%;}
    .three_col_down_box .hpg_box_head{min-height: auto;}

    .footer_bottom{gap:0;flex-direction: column;}
    .footer_bottom p {font-size: 12px;}
    .footer_cms_page ul li{line-height: 1.4}


    .contact_form form .input_box input{height: 40px;}
    .contact_form form .input_box input, .contact_form form .input_box textarea{font-size: 14px;}
    


}


@media only screen and (max-width: 414px){
    .custom_heading h2::before, .custom_heading h2::after{width: 12%;}  
}


@media only screen and (max-width: 360px){
    .who_we .custom_heading h2::before, .who_we .custom_heading h2::after{display: none;}    
}


@media (min-width: 768px) and (max-width: 940px) {
    .two_col_home_head h2 {font-size: var(--font_h3);}
}

